body {
    padding-top: 20px;
    padding-bottom: 20px;
}

.a-login {
    margin-right: 15px;
}

a {
    text-decoration: none;
    color: #0f0f0f;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.game-start {
   /* background: #e4b9b9;*/
    padding: 20px;
    text-align: center;
}

.user-info, .server-info {
    margin-top: 10px;
    text-align: center;
    padding: 10px;
   /* background: #e4b9b9;*/
}

.news-info {
    margin-top: 10px;
    text-align: left;
    padding: 10px;
   /* background: #e4b9b9;*/
}

.news-date {
    float: right;
    margin-right: 200px;
}

.info-line {
    border: 1px solid blanchedalmond;
    margin-right: 200px;
    margin-top: 1px;
    margin-bottom: 1px;
}
.game-info{
    margin-left: 20px;
}
.server-item{
    height: 30px;
    background-color: #67b168;
    margin-bottom: 6px;
    line-height: 30px;
    border-radius: 13px;
}
.server-item a{
    color: white;
    font-size: 14px;
}
.game-ch{
    display: block;
    font-size: 36px;
}
.game-en{
    display: block;
    font-size: 32px;
}

